Subject: Measuring growth of molds

From: Jan Czekajewski <[email-masked]>
Date: 10 May 1996 09:32:31 GMT

If you need to measure growth of molds or test antifungal 
additives one way is by mesuring oxygen consumtion and CO2 
production or respirometery. I developed O2/CO2 respirometer 
which has high sensitivity 0.2 uL O2/h and can test 80 samples at 
the same time. I have number of published papers related to its 
application of food and feed products which I can mail to 
interested parties. As these papers are not in E-mailable form 
you have to e-mail me your street address.

Jan Czek
[email-masked]